<template>
  <div class="app-container calendar-list-container">
    <!-- 顶部导航栏 -->
    <div class="avue-layout">
      <div class="avue-left">
        <!-- 左侧导航栏 -->
        <logo />
      </div>
    </div>
    <div class="avue-header">
      <top />
    </div>
    <basic-container>
      <template> <div v-html="detail"></div> </template>
    </basic-container>
  </div>
</template>

<script>
import top from "@/page/index/top/";
import logo from "@/page/index/logo";
export default {
  name: "Index",
  provide() {
    return {
      Index: this,
    };
  },
  data() {
    return {
      detail: "详情内容<br/>文章内容巴拉巴拉巴拉巴拉巴拉巴拉巴拉巴拉巴拉巴拉",
    };
  },
  components: {
    top,
    logo,
  },
};
</script>


<style lang="scss" scoped></style>